# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  petition: 
  firstname: MyString
  name: MyString
  address: MyString
  address2: MyString
  cp: MyString
  city: MyString
  country: MyString
  email: MyString
  confirmed: false

two:
  petition: 
  firstname: MyString
  name: MyString
  address: MyString
  address2: MyString
  cp: MyString
  city: MyString
  country: MyString
  email: MyString
  confirmed: false
